Subject: Ticket Assigned - Worst customer service ever
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 04:29:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Worst customer service ever Hi

Iam so unsatisfied of the customer service you have I order the below order and i called your customer service to update my number because the one mentioned in this order is an old one. and they said they will update it, and no one called me then I tried to chat with someone called Mayar who made me so mad by giving the worst ever that obviously say that he or she never read my message and I knew that my number wasn't updated, and I don't why the order is not delivered anyway to my address.

Please fix this issue asap and i will never buy from you again for the worst shopping online service.

Eman
0522307073
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Thursday, September 23, 2021 11:46 PM
To: Eman Gado <[email-masked]>
Subject:  Order confirmed!

Your order number is 9504117800 | Click here<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fmy-account%2Forder%2F9504117800%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231990939742%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=YtCnVG%2BkUv1qewI2iCe7YFMrtwafMJ41IiWMJZxkPz0%3D&reserved=0> to view in browser

[Max logo]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231990949689%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Hg5%2B221cppwyQC0YxAorWSNGAsQDe1HZtC6EA6ZanCo%3D&reserved=0>
Download our apps now
[ios icon]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312751%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231990949689%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NyzzdryWVNjAAQiEPJjey2kOUOwHk2PxBRudSKR4TYY%3D&reserved=0>   [android icon] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.maxstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231990959644%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OWN7oKDaHIT72eciJtVP9Op5DarRL1wx%2BvyQHTaR86k%3D&reserved=0>
iPhone<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312751%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231990959644%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Jlb3LQGp23EqDyDEc%2B9F8pto2xLSv1gE5b3FtvetKv4%3D&reserved=0>     Android<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.maxstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231990959644%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OWN7oKDaHIT72eciJtVP9Op5DarRL1wx%2BvyQHTaR86k%3D&reserved=0>

Women<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fdepartment%2Fwomen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991148818%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=V6HIIqy2TUrcBk9vN3SOsspo098GbwDY5LBcZuiLuRQ%3D&reserved=0> Men<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fdepartment%2Fmen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991148818%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Z99MSGZHu6x94fWDz358kdIkCabOOApvPDmaDeZ2BBY%3D&reserved=0> Girls<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fdepartment%2Fgirls%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991158776%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TmD6331Lq5WMyEULHDDkkKd94OAwortMMGOdkatDeTo%3D&reserved=0> Boys<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fdepartment%2Fboys%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991158776%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=uo2n9xMWGEHhKgxjsrS11lxj4v%2BEZrpaNIyLpIk1NLo%3D&reserved=0> Shoes<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fdepartment%2Fshoes%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991158776%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kjkKX8eozS3OkZn1HCGjtGek8MV5YJkbizQmqHMTyv8%3D&reserved=0> Inspiration<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Finspiration%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991168730%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1lhSsFvKy48EujtqWhCFzbx2SECLaMLMRxnQzgpD2eE%3D&reserved=0>

Your order has been successfully placed.

Hi Eman Gado, thanks for shopping with us.
For your reference, your order number is 9504117800<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fmy-account%2Forder%2F9504117800%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991168730%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=A66yGAqbzJRzCNpf2qvXrb0FKK4MtCV2upsFVp1mvAw%3D&reserved=0>. Expect delivery by Sunday, 26th Sep.

Order shipping to
Eman Gado
gold crest view 1 cluster v jlt apartment no. 312
Dubai
Mobile: +971 508012018

Payment Method:

[mastercard]

xxxx xxxx xxxx 0156
Eman Gado

Order Details

Item

Description

Total Price

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/163403556-163403556-MXWIN21110621_01-2100.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fp%2F163403556%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991178687%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=m%2BDZZ4hooBqdZufuSc2m6KsrejJpCNKV%2FRj3R2GbeQo%3D&reserved=0>
MAX
Fennel Fougere Reed Diffuser - 100 ml
Color: Multicolour
Quantity: 1
AED 19
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/MATECOM604EEXPINKLIGHT-MATECOM604EEX-MXSS20100620_01-2100.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fp%2F162596548%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991178687%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WDhVAB8WIeZ0YZCOLQ%2Bk7k2b6SruJef%2F8VgP5blSlqk%3D&reserved=0>
MAX
Maternity Typographic Print T-shirt with Round Neck and Short Sleeves
Color: Pink
Size: 14
Quantity: 1
AED 20
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/MATECOM605EEXGREYMEDIUM-MATECOM605EEX-MXSS20100620_01-2100.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fp%2F162596556%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991178687%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=BPne%2Bbm7FGffVXKV2Al8dBd1QKgfA6EnS%2BppepH1M24%3D&reserved=0>
MAX
Maternity Typographic Print T-shirt with Round Neck and Short Sleeves
Color: Grey
Size: 14
Quantity: 1
AED 20
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/MATECOM733EEXBLACKMULTISHADE-MATECOM733EEX-MXSS21120520_01-2100.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fp%2F163015013%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991188634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2jEGTjDRZSBcrgxeRCPqHCYcqy%2FwRP1U8PSgLTEBzPc%3D&reserved=0>
MAX
Printed Maternity Tiered Midi Dress with Ruffle Detail and 3/4 Sleeves
Color: Multicolour
Size: 14
Quantity: 1
AED 32.5
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21CAT22MBLUEMEDIUM-SS21CAT22M-MXSS21010521_01-2100.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fp%2F162884703%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991188634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=U6WD3x5EICCIvMXX7EOOTAD4KWpDnsGezag4B%2BAqXtQ%3D&reserved=0>
MAX
Slim Fit Solid Mid-Rise Cropped Maternity Jeans with Elasticised Waist
Color: Blue
Size: 14
Quantity: 1
AED 37.5
Subtotal:       AED 129
Savings:        - AED 110
Standard ground shipping:       FREE
Total   AED 129
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 15 Shukrans.
Go to My Shukran Account<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fmy-account%2Floyalty&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991198598%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=baQ7YouWQKsjuWBfdrwQyi1jwzpHOmE7iTHzLFQZQj0%3D&reserved=0>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FMaxFashionMENA&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991198598%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9yQvZfAHmL2eJ1tOhsW%2FZ72PALFJnYwbdnfZJP8CFzI%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FmaxfashionMENA&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991198598%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JSvzwVSJLoIs8rohNftSFuwEolDsQFgHJyVbd5wTUIk%3D&reserved=0>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991208556%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FM5%2FzDXV2UZMvSK7y4YySdjq9AgteLRiH9OW7xBPuyU%3D&reserved=0>  | Terms & Conditions<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7Cee520c55d98c46ee3ed908d97ecadb2a%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637680231991208556%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GEstgPN7TLWlngkbPMYVa7mgsW55YAEXG7fnTQ1Tdeo%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3148334